{% extends 'base.html' %}

{% block content %}
<h1> {{page_title}} </h1>
<br>
<form method="POST">
    {% csrf_token %}
    <table>
        {{donasi_form.as_table}}
    </table>
    <br>
    <button type="Submit">Donasi</button>
</form>

{% endblock %}